
#nurfuerdiehoehe{
	min-height: 93%;
	width: 730px;
	margin-left: 0px;
	margin-top: 10px;
	border-right: 2px dotted #BBBBBB;
	border-left: 2px dotted #BBBBBB;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top:0px;
	margin-bottom:0px;
	position: absolute;
	top: 10px;
	left:50px;
	z-index: 99;
}

#addiv {
background-color:#FFF;
left: 0px;
top: 2px;
min-height:16px;
width:730px;
margin: 2px;
}

#ichwareinframe p{
	font-size: 11px;
	margin: 0;
	padding: 0;
}

#seitentitel{
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top:0px;
	margin-bottom:0px;
	clear:both
}

#impressum {
	font-size: 8pt;
	text-align: center;
	color: #4682B4;
}


#fzeile{
	font-family: Arial, Helvetica, san-serif;
	font-size: 11px;
	line-height: 1.1em;
	border-top-color: Navy;
	border-top-style: solid;
	border-top-width: 1px;
	min-height: 1.3em;
	background: transparent;
	clear: both;
	padding-top: 5px;
}


#navi {
	width: 30px;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	top: 10px;
	left: 10px;
	display: block;
	font-size: 8pt;
	border: 0px solid Gray;
	position: fixed;
	background: #F1F1F1;
	border-left: 2px solid #FAFAFA;
	border-top: 2px solid #FAFAFA;
}

#navi .button{
	width: 25px;
	height: 25px;
	background: #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid White;
	border-bottom: 1px solid White;
	text-align: center;
	margin: 1px 1px 1px 1px;
	font-size: 18px;
}


#navi .button:HOVER{
	font-weight: bold;
	color: Blue;
	background: #E6E6FA;
}

#navi .button A:HOVER {
	text-decoration: none;
	color: Blue;
	background-color: transparent;
}

#navi .button A:ACTIVE {
	text-decoration: none;
	color: Blue;
	background-color: transparent;
}

#navi .button A:LINK {
	text-decoration: none;
	color: #555555;
	background-color: transparent;
}

#navi .button A:VISITED {
	text-decoration: none;
	color: #555555;
	background-color: transparent;
}



#kzeile{
	font-family: Arial, Helvetica, san-serif;
	font-size: 11px;
	border-bottom-color: Navy;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	min-height: 20px;
}


#blaettern{
	font-family: Arial, Helvetica, sans-serif;
}



p {
	font-family: Arial, Helvetica, san-serif;
	font-size: 13px;
	line-height: 1.4em;
	margin-bottom: 0.25em;
	margin-top: 0.7em;
	color: #111111;
	text-align: left;
}

.sw{
	border-left: 2em solid #B0C4DE;
	padding: 0.5em 1em 0.5em 1em;
   margin-bottom: 0px;
	margin-top:0.5em;
	text-align: left;
}

#switchbox, #switchbox2{
	display: block;
	border-left: 2em solid #B0C4DE;
	border-right: 2em solid #B0C4DE;
	margin-top:0px;
}

.inswitchbox {
	padding: 0.5em 1em 0.5em 1em;
}

pre{
	font-family: "Courier New", Courier, monospace;
	text-align: left;
	font-size: 9pt;
}

em, i {
	font-style: normal;
	color: #D2691E;
}

strong A:VISITED {
	text-decoration: none;
	color: #D2691E;
}
strong A:LINK {
	text-decoration: none;
	color: #D2691E;
}
strong A:HOVER {
	text-decoration : none;
}

.kleineSchrift{
	font-family: Arial, Helvetica, san-serif;
	font-size: 9pt;
}


.keincss {
	display: none;
}

.zentriert{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.rechts{
	text-align: right;
}

.these{
	font-weight: bold;
	padding-left: 18px;
	background-image: url(../gifs/ausruf.gif);
	background-repeat: no-repeat;
	background-position: left;
}

.these strong{
	font-weight: normal;
}
	
	
A:VISITED {
	text-decoration: none;
	color: Blue;
}

A:ACTIVE {
	color: Blue;
	text-decoration : none;
}
A:LINK {
	text-decoration: none;
	color: Blue;
}

A:HOVER {
	text-decoration: none;
	background-color: #FAFAD2;
	background: #F0E68C;
}

body {
	font-family: Arial, Helvetica, san-serif;
	font-size: 13px;
	line-height: 1.4em;
	margin: 3px 3px 3px 3px;
	padding-bottom: 8px;
	}



.gleichung {
	vertical-align: middle;
}


h1,h2,h3,h4,h5,h6 {
	font-weight : bold;
	font-family : Arial, Helvetica, sans-serif;
	page-break-after: avoid;
	page-break-inside: avoid;
	page-break-before : auto;
	text-align: left;
	margin-top: 10px;
}

h1 {
	font-size: 20pt;
}
h2 {
	font-size: 18pt;
}
h3 {
	font-size: 16pt;
	line-height: 14pt;
}
h4 {
	font-size: 14pt;
}
h5, h6 {
	margin-top : 1.5em;
	font-size: 12pt;
	margin-bottom : 0em;
}

.unter{
	font-family: Arial, Helvetica, san-serif;
	text-align: left;
	font-size: 11px;
	line-height: 130%;
	border-top-color: Gray;
	border-top-style: solid;
	border-top-width: 1px;
	page-break-before: avoid;
	page-break-inside: avoid;
}

.unterstrichen{
	font-family : Arial, Helvetica, sans-serif;
	text-decoration: underline;
}


.weiss{
	color : White;
}

.rahmen {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.25em;
	clear: both;
	display: table;
	position: relative;
}

.abb {
	border: 0px solid Silver;
	padding: 5px 5px 10px 5px;
	page-break-before: auto;
	page-break-inside: avoid;
	text-align: center;
	page-break-after: auto;
}


.eingerueckt {
	margin-left: 2em;
}

.markergr{
	background: #CCFFCC;
}


.kopfzeile {
	text-align: right;
	font-size: 11px;
	line-height: 10px;
	padding-bottom: 10px;
}

#A1, #A2, #A3, #A4, #A5, #A6, #A7 {
	position: absolute;
	left: 260px;
	width: 250px;
	z-index: 1;
	background: #F5F5E1;
	visibility: hidden;
	border: 1px solid Black;
	padding: 8px 8px 8px 8px;
	overflow: visible;
}

.A_p {
	font-family: Verdana, Arial, Helvetica, san-serif;
	text-align: left;
	font-size: 11px;
	}
	
.intern {
	border: 2px dashed Red;
	visibility: visible;
	color: Red;
	clear : both;
}	

TABLE    {
	display: table;
	border-collapse: collapse;
}

TR       { display: table-row }
THEAD    { display: table-header-group }
TBODY    { display: table-row-group }
TFOOT    { display: table-footer-group }
COL      { display: table-column }
COLGROUP { display: table-column-group }
TD       {
	display: table-cell;
}
CAPTION  { display: table-caption }

.littipp{
	background-image: url(../gifs/littipp.gif);
	background-position: top left;
	background-repeat: no-repeat;
	border: 1px solid Gray;
	padding: 35px 5px 5px 5px;
	float: right;
	width: 180px;
	overflow: hidden;
	margin-left: 0.5em;
	margin-bottom: 0.5em;
}

.littipp p{
	line-height: 120%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

.linktipp{
	background-image: url(../gifs/linktipp.gif);
	background-position: top left;
	background-repeat: no-repeat;
	border: 1px solid Gray;
	padding: 25px 5px 5px 5px;
	margin: 0.7em 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 140%;
	text-align:left;
	max-width: 330px;
}

.vorseite{
	float: left;
	padding: 3px 3px 3px 3px;
}

.folgeseite{
	float: right;
	padding: 3px 3px 3px 3px;
}

.zeilenschaltung{
	clear: both;
}

#suchbox {
	padding: 0px 5px 2px 2px;
	margin-top: 4px;
	margin-bottom: 4px;
	border: 1px solid #4682B4;
	float: right;
	width: auto;
}

#suchbox p{
   margin:  0 0 5px 0;
	padding: 0 0 0 0;
	font-size: 11px;
	line-height: 170%;
	display:block;
}


#suchbox A:VISITED {
	text-decoration: none;
	color: #000000;
}
#suchbox A:LINK {
	text-decoration: none;
	color: #000000;
}
#suchbox A:HOVER {
	text-decoration : underline;
}

.handcursor {
	cursor: pointer;
}

.abgerundeck {
	background-color: #F5F5E1;
	padding: 0px 0px 0px 0px;
	margin-right: 1em;
	font-family: Arial, Helvetica, sans-serif;
}

.abgerundeck p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.boxinhalt{
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 5px;
}

.ro {
	background: top right no-repeat;
	margin: 0;
	padding: 0;
	background-image: url(../gifs/rtor.gif);
}

.lo {
	background: top left no-repeat;
	margin:0;
	padding:0;
   background-image: url(../gifs/rtol.gif);
}

.ru {
	background: bottom right no-repeat;
	margin:0;
	padding:0;
   background-image: url(../gifs/rtur.gif);
}

.lu {
	background: bottom left no-repeat;
	margin:0;
	padding:0;
   background-image: url(../gifs/rtul.gif);
}

.floatmitte {
	margin: 0.5em auto 0em auto;
	display: table;
	text-align: center;
}

.floatlinks {
	margin: 0.5em 0.5em 0em 0em;
	float: left;
	display: block;
}

.floatrechts {
	margin: 0.5em 0em 0em 0.5em;
	float: right;
	display: block;
}
	

